- Qt 5.0
- Qt 5.0.0 Reference Documentation

# Hobby QML Type

The Hobby element contains a hobby of the contact. More...

Import Statement: | import QtContacts 5.0

- List of all members, including inherited members

## Properties

- hobby : string

## Detailed Description

Hobby element contains the following field types:

- Hobby.Hobby

This element is part of the QtContacts module.

## Property Documentation

hobby : string

This property holds the name of the hobby.